SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

perl-CPAN-Meta-Requirements rpm build for : Fedora Other. For other distributions click perl-CPAN-Meta-Requirements.

Name : perl-CPAN-Meta-Requirements
Version : 2.140 Vendor : Fedora Project
Release : 396.module_2561+625a90a5 Date : 2018-12-06 17:44:33
Group : Development/Libraries Source RPM : perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.src.rpm
Size : 0.07 MB
Packager : Fedora Project
Summary : Set of version requirements for a CPAN dist
Description :
A CPAN::Meta::Requirements object models a set of version constraints like
those specified in the META.yml or META.json files in CPAN distributions. It
can be built up by adding more and more constraints, and it will reduce them
to the simplest representation.

Logically impossible constraints will be identified immediately by thrown
exceptions.

RPM found in directory: /mirror/archive.fedoraproject.org/fedora/linux/releases/30/Modular/x86_64/os/Packages/p

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.noarch.rpm
ftp.pbone.net  perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.noarch.rpm
ftp.pbone.net  perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.noarch.rpm
ftp.pbone.net  perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.noarch.rpm
ftp.pbone.net  perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.noarch.rpm
ftp.pbone.net  perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.noarch.rpm
ftp.pbone.net  perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.noarch.rpm
ftp.pbone.net  perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.noarch.rpm
ftp.pbone.net  perl-CPAN-Meta-Requirements-2.140-396.module_2561+625a90a5.noarch.rpm
     

Provides :
perl(CPAN::Meta::Requirements)
perl-CPAN-Meta-Requirements

Requires :
perl(:MODULE_COMPAT_5.26.3)
perl(:VERSION) >= 5.6.0
perl(B)
perl(Carp)
perl(strict)
perl(version) >= 0.88
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/share/doc/perl-CPAN-Meta-Requirements
/usr/share/doc/perl-CPAN-Meta-Requirements/CONTRIBUTING.mkdn
/usr/share/doc/perl-CPAN-Meta-Requirements/Changes
/usr/share/doc/perl-CPAN-Meta-Requirements/README
/usr/share/doc/perl-CPAN-Meta-Requirements/perlcritic.rc
/usr/share/licenses/perl-CPAN-Meta-Requirements
/usr/share/licenses/perl-CPAN-Meta-Requirements/LICENSE
/usr/share/man/man3/CPAN::Meta::Requirements.3pm.gz
/usr/share/perl5/vendor_perl/CPAN
/usr/share/perl5/vendor_perl/CPAN/Meta
/usr/share/perl5/vendor_perl/CPAN/Meta/Requirements.pm